Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui')
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml4
2 files changed, 23 insertions, 23 deletions
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
index f8aab37fc48..56b5d0ed7af 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
@@ -1,47 +1,47 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: ALF Language (UI)
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.1.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.ui;singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext.ui,
org.eclipse.xtext.ui.shared,
org.eclipse.xtext.builder,
org.eclipse.xtext.common.types.ui,
org.eclipse.xtext.ui.codetemplates.ui,
org.eclipse.compare,
- org.eclipse.papyrus.uml.alf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf;bundle-version="1.2.0",
org.apache.log4j,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
org.eclipse.gef,
org.eclipse.gmf.runtime.notation.edit,
org.eclipse.ui.editors,
org.eclipse.ui,
org.antlr.runtime,
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.2.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.8.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.service.validation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.service.validation;bundle-version="1.2.0",
org.eclipse.xtext.xbase.lib,
org.eclipse.gmf.runtime.common.core,
org.eclipse.ocl.ecore;bundle-version="3.3.100",
org.eclipse.xtext,
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.alf.libraries;bundle-version="1.1.0"
-Import-Package: org.apache.log4j,
- org.eclipse.emf.common.util,
- org.eclipse.papyrus.uml.extensionpoints.profile,
- org.eclipse.xtext.xbase.lib
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.alf.libraries;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.uml.alf.ui.contentassist,
org.eclipse.papyrus.uml.alf.ui.contentassist.antlr,
org.eclipse.papyrus.uml.alf.ui.editor,
org.eclipse.papyrus.uml.alf.ui.internal,
org.eclipse.papyrus.uml.alf.ui.quickfix
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: ALF Language (UI)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.AlfActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.ui;singleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.emf.common.util,
+ org.eclipse.papyrus.uml.extensionpoints.profile,
+ org.eclipse.xtext.xbase.lib
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml
index ba03d947a32..09137208556 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml
@@ -4,12 +4,12 @@
<parent>
<artifactId>org.eclipse.papyrus.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../releng/main</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.alf.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>

Back to the top